<?xml version="1.0" encoding="UTF-8"?>

<rage__ptxgpuDropEmitterSettings>
  <boxCentreOffset x="0.000000" y="10.000000" z="10.000000" />
  <boxSize x="3.000000" y="3.000000" z="10.000000" />
  <lifeMinMax x="0.600000" y="1.500000" />
  <velocityMin x="-5.000000" y="-5.000000" z="-5.000000" />
  <velocityMax x="5.000000" y="5.000000" z="5.000000" />
  <clampToGround value="false" />
  <applyBounce value="false" />
  <bounceDist value="0.000000" />
  <bounceRestVel value="0.000000" />
  <bounciness value="0.000000" />
  <bounceRandom value="1.000000" />
  <massMinMax x="0.260000" y="1.000000" />
  <massExponentModifier value="1.000000" />
  <windGlobalVariationMult value="0.500000" />
  <windPositionalVariationMult value="1.000000" />
  <windGustMult value="0.500000" />
  <windDisturbanceMult value="0.500000" />
  <noiseTexScale value="1.000000" />
  <noiseAmplitudeHorizontal value="2.000000" />
  <noiseAmplitudeVertical value="2.000000" />
  <mistMapSpawnRejectionAmt value="0.000000" />
  <limitAngle value="50.000000" />
  <limitAngleVariation value="0.000000" />
  <sheetRadiusMinMax x="5.000000" y="5.000000" />
  <sheetIntervalMinMax x="1.000000" y="2.000000" />
  <sheetBurstMinMax x="0.100000" y="0.200000" />
  <timeModifiers>
    <enabled value="true" />
    <timeScaleMultiplier value="0.665000" />
  </timeModifiers>
</rage__ptxgpuDropEmitterSettings>